For detailed information on how to contribute to this project, please
see the GNU poke internals manual at doc/pokeint.texi.

For tasks and ideas on what to do, please see TODO.

For a list of known bugs, please see
https://sourceware.org/bugzilla/describecomponents.cgi?product=poke.
